Résultats de la recherche

  1. M

    MAJ iOS 4.3.5 vers iOS 5.1 ou 6

    Bonjour à tous, Je suis face à une problème sur mon iphone 4 : je suis resté à la version 4.3.5 du départ (et oui je sais je suis un résistant ;) ) et la nouvelle application coyote demande au minimum la 5.1. Comment puis-je installer cette version et non pas la 7 ?(qui me fait un peu peur à...